/**
 * Theme Name: Richs.com Child Wordpress Theme
 * Theme URI: benchmark.digital
 * Description: Richs.com Child Wordpress Theme - use this theme for making region specific edits
 * Version: 1.0.0
 * Author: Benchmark
 * Author URI: http://cypressnorth.com
 * Template: richs.com-wordpress-theme
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Tags:
 * Text Domain: hashone-child
 * Template: hashone
 */

 @import "custom.css";
 @import "bootstrap.css";
 @import "ie.css";
 @import "includes/main.css";
 @import "includes/admin.css";


 @font-face {
    font-family: MarketPro;
    src: url(fonts/market-web-regular.eot);
    src: url(fonts/market-web-regular.eot) format("embedded-opentype"), url(fonts/market-web-regular.woff2) format("woff2"), url(fonts/market-web-regular.woff) format("woff"), url(fonts/market-web-regular.ttf) format("truetype")
}

.block.reduced-padding {
    margin-top: 3.5em !important;
}

/** -------------------------- BUTTON ---------------------------- */
.btn-white-line {
    border: 2px solid #fff !important;
    background: transparent;
    color: #fff;
}

/** -------------------------- GENERAL ---------------------------- */
.txt-center {
    text-align: center;
}

a.btn {
    border-radius: 3px !important;
    padding: 15px 20px 10px 20px !important;
    font-weight: 600;
    font-style: 18px !important;
} 

/*li.active-img img {
    height: 350px !important;
    width: auto !important;
}*/

.display-n {
    display:none !important;
}


/** -------------------------- GENERAL ---------------------------- */

.privacy-p, .ufaq-faq-list, .search-wrapper  {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.container {
    margin: 0 auto;
}

h2.privacy-p {
    color: #d31145;
    font-size: 30px;
    margin-bottom: 20px;
}

@media (min-width: 1170px) {
    .privacy-p, .ufaq-faq-list, .search-wrapper  {
        max-width: 1170px;
    }
}

@media (min-width: 992px) and (max-width: 1169px) {
    .privacy-p, .ufaq-faq-list, .search-wrapper  {
        max-width: 970px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .privacy-p, .ufaq-faq-list, .search-wrapper {
        max-width: 750px;
    }
}

@media (min-width: 640px) and (max-width: 767px){
    .privacy-p, .ufaq-faq-list, .search-wrapper  {
        max-width: 640px;
    }
}

/** ----------------------------- FOOTER ---------------------------------- */

footer a.btn {
    border: 1.5px solid #fff;
    background: transparent;
    padding: 10px 20px 7px 20px !important;
}


/** ----------------------------- FORMS ---------------------------------- */

.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper form select, .gform_wrapper form textarea {
    border-color: #AFACAC !important;
}

.tabbed-form .tab-content .tab form * {
    color: #333;
    font-weight: 300;
    font-size:14px;
}

@media only screen and (max-width: 768px) {
    .w-half {
        width: 100%;
    }
}

@media only screen and (min-width: 769px) {
    .w-half {
        width: 48.5%;
    }
}

.w-half-left {
    margin-right: 3% !important;
}

.btn, .gform_wrapper form .gform_footer input[type=submit], .gform_wrapper form ul.gform_fields .ginput_container_fileupload .button, .marketo-form form .mktoButtonRow button {
    border: 1px solid #d31145;
    border-radius: 3px;
    padding: 15px 20px 11px 20px !important;
}

.tabbed-form a.h-full {
    text-align: center;
}

/** -------------------------- THANK YOU PAGE ---------------------------- */

.thank-you-wrap {
    padding: 1rem 0;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.thank-you-wrap h1.block-title {
    color: #d31145;
    margin-bottom: 2rem;
}

/** -------------------------- 404 PAGE ---------------------------- */
.banner-404 {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 100%;
}

.not-found-wrap {
    padding: 1rem 0;
}

a.btn.btn-outline-red {
    padding: 15px 20px 10px 20px;
}

.not-found-wrap h1.block-title {
    margin-bottom: 0.3em;
}

.not-found-wrap h2.block-title {
    font-size: 30px;
    margin-bottom: 0.8em;
}



/*.page-template-page-template-main-php footer {
    margin-top: -8px !important;
}
*/

/** -------------------------- BOOTSTRAP ---------------------------- */


/*@media only screen and (min-width: 768px) {
    .col-md-2 {
        width: calc(16% - 30px);
        display: inline-grid;
        margin: 5px 0px !important;
    }
    .col-md-4 {
        width: calc(33% - 30px);
        display: inline-grid;
        margin: 5px 0px !important;
    }

    .col-md-5 {
        width: calc(40% - 30px);
        display: inline-grid;
        margin: 5px 0px !important;
    }

    .col-md-6 {
        width: calc(49% - 30px);
        display: inline-grid;
        margin: 5px 0px !important;
    }

    .col-md-7 {
        width: calc(49% - 30px);
        display: inline-grid;
        margin: 5px 0px !important;
    }

    .col-md-8 {
        width: calc(57% - 30px);
        display: inline-grid;
        margin: 5px 0px !important;
    }
    .col-md-10 {
        width: calc(83% - 30px);
        display: inline-grid;
        margin: 5px 0px !important;
    }

}*/

.row {
    clear: both;
}

@media only screen and (min-width: 768px) {
    .contact-row {
        display: block;
    }
}

/** ----------------------------- HIGHTLIGHT BLOCK ---------------------------------- */
.highlights .header .value {
    margin: 10px 3px;
}

.highlights .content .text {
    font-size:1.1rem;
    line-height: 1.4;
}

@media (max-width: 1023px) {
    .highlights .flex .item {
        max-width: 270px;
    }
}

@media (min-width: 600px) and (max-width: 768px){ 
    .highlights .flex .item {
        max-width: 233px;
        min-width: 46%;
        margin-bottom: 40px;
        text-align: center;
    }
    .highlights .header .value {
        margin: auto;
    }
}

@media (min-width: 769px) and (max-width: 1024px){ 
    .highlights .flex .item {
        max-width: 233px;
        min-width: 29%;
        margin-bottom: 40px;
    }
}

/** ----------------------------- NOTIFICATION ---------------------------------- */
.notification .announcement {
    background: none;
    padding: 40px 0px 30px 0px;
}


.block.background-deep-red-gradient-90 {
    background-color: #d31145;
    background: linear-gradient(90deg, #d31145 0, #8B0027 90%);
}

.notification .text {
    color: #fff;
}

.notification .tile-text {
    font-weight: 900;
    color: #fff;
    font-size: 2.25rem;

}

@media only screen and (min-width: 769px) {
    .announcement-btn {
        float: right;
    }
    .notification .text {
        font-size: 1.4rem;
    }
}

@media only screen and (max-width: 768px) {
    .notification .text {
        font-size: 1.2rem;
        margin-top: 20px;
        margin-bottom: 30px;
    }
}


@media only screen and (max-width: 768px) { 
    .home .banner .banner-carousel-container .background-wrapper {
        padding: 10px 0 190px 0;
        background-position: 64% bottom;
    }
}




/** ----------------------------- SIDEBY IMAGE BLOCK ---------------------------------- */
.sideby-img-text h2.block-title {
    margin-bottom: 30px;
}

.sideby-img-text .flex .item {
    display: flex;
    flex-direction: column;
    margin-right: 30px;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 0;
}

.sideby-img-text img {
    border-radius: 5px;
    margin-bottom: 25px;
}

.sideby-img-text .label {
    color: #d31145;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 10px;
}

@media (max-width: 767px) { 
    .sideby-img-text .flex {
        display: block;
    }
    .sideby-img-text .flex .item {
        margin-right: 0px;
    }
    .sideby-img-text .text {
        margin-bottom: 45px;
    }
}

/** ----------------------------- Banner Block ---------------------------------- */
@media (max-width: 767px) {
    .hero .title, .page-template-page-template-main-php h2, .notification .tile-text {
        font-size: 30px;
        line-height: 35px;
    }
    .hero .copy {
        font-size: 1.1rem;
        line-height: 18px;
    }
    .background-wrapper .content.side-left {
        width: 100% !important;
    }
    .hero .background {
        height:450px !important;
    }
}

.banner-carousel-container .slick-slide a.btn {
    background: transparent;
    color: #fff;
    border: 2px solid;
}

ul.slick-dots {
    height: 15px !important;
}

/** ----------------------------- CONTACT US ---------------------------------- */


 .contact-details .block-title {
    color: #d31145;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 30px;
    padding-right: 1rem;
    font-size: 2.25rem;
 }

 @media (max-width: 767px) { 
    .contact-details .block-title {
        text-align: center;
    }
 }

 .text-container li, .text.contact-tb li {
    display: inline-block;
    vertical-align: top;
}

.contact-tb li {
    display: inline-block;
}

.text-container li:last-child, .contact-tb li:last-child {
    width: calc(100% - 40px);
}

.text-container li:first-child, .contact-tb li:first-child {
    width: 20px;
    margin-right: 10px;
}

.text-container ul {
    display: inline-table;
}

.login-wrapper {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

/** ----------------------------- CARDS PLEASE CHECK  ---------------------------------- */
.product-category-grid .categories .card-wrapper .category .text {
    height: auto;
}



/** ----------------------------- NO FOOTER ---------------------------------- */
.page-template-page-template-main-nofooter-php footer {
    margin-top: -10px !important;
}


 .page-template-page-template-main-nofooter-php .notification {  
     margin-bottom: -10px;
 }

 @media only screen and (max-width: 768px) { 
    .footer-bottom img {
        margin-bottom: 20px;
    }
 }

 @media (max-width: 599px) {
    footer #footer-menus .button-container {
         text-align: left; 
    }
    footer #footer-menus .social-media {
        width: 100%;
        display: flex;
    }
    #mobile-nav .toggle .text {
        font-weight: 300;
        margin-right: 10px;
        margin-left: 30px;
        font-size: 12px;
    }
    #mobile-nav .mobile-nav .toggle .text, span.burger-icon {
        z-index: 1;
        font-weight: 600;
    }
}


/** ----------------------------- CARDS ---------------------------------- */
.card-wrapper .card .card-content .title {
    font-size: 1.6rem !important;
}

.product-category-grid h2.block-title {
    text-align: center;
}


/** -------------------------- VIDEO WITH TEXT ---------------------------- */

.text-with-video .text-container .block-title {
    font-family: MarketPro, Drina;
    text-transform: none;
    font-weight: normal;
    font-size: 4.5rem;
    margin-bottom: 40px; 
}

.text-with-video .carousel .item .flex .text-container .text p {
    font-size: 1.125rem;
}

.video-btn {
    margin-top: 25px !important;
}

.text-with-video .carousel .item .flex .video-container video {
    margin-top: 0px;
    max-width: 450px; 
}

@media (max-width: 768px) {
    .text-with-video .carousel .item .flex.video-position-right .video-container {
        margin-left: 0;
         margin-top: -40px; 
    }
    .text-with-video h1.block-title {
        font-size: 45px !important;
    }
}

/** -------------------------- MOBILE NAV ---------------------------- */

@media (min-width: 768px) and (max-width: 782px) { 
    body.admin-bar #site-header #main-nav {
        top: 77px;
    }
}


@media (max-width: 1023px) {
    #mobile-nav {
        display: block!important;
    }
    div#main-nav {
    display: none;
    }
    #mobile-nav .container {
        justify-content: normal;
    }
    #mobile-nav .toggle {
    float: right !important;
    margin-left: 5%;
    }
    #mobile-nav .container .logo img {
        max-width: 200px;
    }
}


@media (min-width: 1024px) and (max-width: 1250px) { 
        ul#menu-primary-nav li a {
        font-size: 18px !important;
        padding: 10px !important;
    }
}

/** -------------------------- STATS BLOCK ---------------------------- */


section.block.stats.default-padding.background-deep-red-gradient-90 {
    color: #fff;
    padding: 40px 0px 30px 0px;
}

.stats .header .value {
    font-size: 3.5em;
    margin: auto auto 5px 0;
}

.stats .flex .item {
    margin-right: 40px;
}

.button-container.stats-btn {
    margin-top: 35px;
}

@media only screen and (max-width: 767px) {
    .stats .flex .item {
        margin-right: auto;
    }
    .value {
        text-align: center !important;
        margin: auto !important;
    }
}

@media (min-width: 599px) and (max-width: 1023px){
    .stats .flex .item {
        flex: calc(47% - 25px);
    }
}


/** -------------------------- REGISTER ---------------------------- */
.page-template-page-template-color-header .gravity-form {
    margin-top: 180px;
}

.page-template-page-template-color-header div#main-nav {
    background: #A30531 !important;
    min-height: 90px !important;
}


.rich_gf_scroll_text {
    width: 98%;
}
.rich_gf_scroll_text {
    background: #f2f2f2;
    padding: 5px;
}

.terms-policy, .terms-policy a  {
    font-size: 13px;
    padding: 20px 40px;
    height: 200px;
    overflow: scroll;
    margin-bottom: 20px;
}

.terms-policy li {
    list-style-type: square;
}


.page-template-page-template-color-header .gravity-form .form-container,  .page-template-page-template-color-header .block-title, .gravity-form .text{
    width: 80% !important;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.password-field span {
    display: inline-block !important;
    width: 49%;
}


span#input_6_11_2_container{
    margin-left: 13px;
}


.checkbox label, .checkbox input, .gfield_radio label, .gfield_radio input {
    display: inline-block !important;
}

.checkbox label, .gfield_radio label{
    margin-left: 10px;
}

#label_6_16_1 {
    color: #000;
    font-weight: normal;
    text-transform: none;
}

.background-white .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .background-white .gform_wrapper select, .background-white .gform_wrapper textarea, .bg-white .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .bg-white .gform_wrapper select, .bg-white .gform_wrapper textarea {
    border: 1px solid;
}

.tabbed-form .tab-content .tab {
    padding: 3rem 3rem;
}

/** -------------------------- WORLD MAP ---------------------------- */
.world-map .bg-cover.bg-center {
    height: 450px;
}

.world-map .container {
    padding-top: 330px;
}


/** -------------------------- Text with Image Carousel ---------------------------- */

/*.text-with-video .carousel .item .flex.video-position-right {
    flex-direction: row-reverse;
}*/

.text-with-image-carousel .flex.image_position-right {
    flex-direction: row-reverse;
}

.market-pro {
    font-family: MarketPro, Drina;
    text-transform: none;
    font-weight: normal;
    font-size: 4.5rem;
    margin-bottom: 30px; 
    color: #000 !important;
}

.text-with-image-carousel .image-carousel-btn {
    text-transform: uppercase;
}

.text-with-image-carousel .image-container-blck {
    width: 92% !important;
    margin-left: auto;
    margin-right: auto;
    display: block !important;
}


@media only screen and (max-width: 1023px) { 
    .text-with-image-carousel .flex.image_position-left {
        display: block;
    }
    .text-with-image-carousel .image-container-blck {
        width: 100% !important;
    }
    .text-with-image-carousel .image-container, .text-with-image-carousel .text-container {
        padding: 0px 0px 20px 0px !important;
    }
    h1.block-title.market-pro {
        font-size: 45px;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {  
    h1.block-title.market-pro {
        font-size: 3rem;
    }
}


.text-with-image-carousel .image-container, .text-with-image-carousel .text-container {
    padding: 0px 20px;
}

.text-with-image-carousel .fas.fa-chevron-left,  .text-with-image-carousel .fas.fa-chevron-right  {
    position: absolute;
    color: #d31145;
    z-index: 1;
    font-size: 40px;
}

@media only screen and (max-width: 768px) {  
    .text-with-image-carousel .flex.image_position-right {
        display: block; 
    }
    .text-with-image-carousel .fas.fa-chevron-left, .text-with-image-carousel .fas.fa-chevron-right {
        bottom: -2px !important;
    }
    .text-with-image-carousel .fas.fa-chevron-left {
        right:60px;
    }
    .text-with-image-carousel ul.slick-dots {
        top:-8px !important;
    }
}


@media only screen and (min-width: 769px) and (max-width: 1023px){  
    .text-with-image-carousel .fas.fa-chevron-left, .text-with-image-carousel .fas.fa-chevron-right {
        bottom: 10px !important;
    }
    .text-with-image-carousel .fas.fa-chevron-left {
        right:60px;
    }
    .text-with-image-carousel ul.slick-dots {
        top:-8px !important;
    }
    .text-with-image-carousel .slick-list.draggable {
        height: 317px;
    }
}



@media only screen and (min-width: 1024px) {  
    .text-with-image-carousel .fas.fa-chevron-left,  .text-with-image-carousel .fas.fa-chevron-right  {
        top: 45%;
    }
    .text-with-image-carousel .fas.fa-chevron-left {
        left: 0;
    }
}






.text-with-image-carousel .fas.fa-chevron-right, .slick-next {
    right: 0;
}


/** -------------------------- Testimonail Carousel ---------------------------- */


.testimonial-background-wrapper {
      background-repeat: no-repeat;
      background-size: cover;
}


.testimonial-carousel .block-title {
    color: #fff !important;
    padding-top: 40%;
    margin-bottom: 20px;
}


.testimonial-carousel .carousel-container {
    padding-top: 20%;
}

.testimonial-carousel .block-suporting-text {
    color: #fff !important;
    font-size: 1.5rem;
    font-weight: 400;
}

.testimonial-carousel .slick-track .slick-slide {
    width: 380px !important;
    height: auto;
    margin-right: 30px;
    align-self: stretch;
}

.testimonial-content .copy {
    text-align: left;
    font-size: 1rem;
    margin-bottom: 25px;
}

.testimonial-carousel .slick-track .slick-slide>div .brand {
    padding: 40px 20px 10px 20px;
    border-radius: 5px;
}

.testimonial-carousel img.headshot {
    border-radius: 50%;
}

.testimonial-carousel .slick-dots {
    top: -33px;
}

@media only screen and (max-width: 1023px) { 
    .testimonial-carousel .carousel-container {
        padding-top: 10px;
        padding-bottom: 40px;
    }
}


img.headshot {
    border-radius: 50%;
    max-width: 75px;
    margin: 0px !important;
}


.testimonial-carousel p.date-name {
    font-size:0.9rem !important;
}


.testimonial-carousel p.block-name {
    margin-bottom: 0px;
    margin-top: 15px;
}



/** -------------------------- Banner Anouncement ---------------------------- */



.hero .text {
    font-weight: 600;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) { 
    .hero h1.title {
        font-size: 50px;
    }
}


.button-container a {
    border: 2px solid #fff;
    background: transparent;
    color: #fff;
}


/** -------------------------- Job Listings ---------------------------- */

.sjb-page {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 160px;
}

input.btn-search.btn.btn-primary {
    background-color: #d31145 !important;
    line-height: 0px !important;
}

.sjb-page .sjb-filters {
    background-color: #fff !important;
    margin: 0px !important; 
    padding: 0px !important; 
}

.form-group input, .form-group select {
    background: #F3F3F3 !important;
    border: 0px !important; 
    color: #000 !important;
}

input#keywords::placeholder {
    color: #000 !important;
}

.sjb-page .list-data .hidden-xs {
    display: none;
}

.sjb-page .list-data .job-description p:first-child {
    padding: 40px 0px 10px 0px;
}

span.job-title:hover {
    color: #d31145 !important;
}


.jobpost-template-default div#main-nav {
    background: #A30531 !important;
    min-height: 90px !important;
}


.jobpost-template-default .sjb-page .list-data .job-description p:first-child {
    padding: 0px 0px 10px 0px;
}


.jobpost-template-default .sjb-page {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 160px;
}

.company-logo {
    display: none;
    margin-bottom: 0px!important;
}

.header-margin-top .row {
    margin-top: -60px;
}

.sjb-page {
    font-family: "verdana";
}

.jobpost-template-default span.job-title {
    display: none;
}


.sjb-page .job-title {
    font-weight: 700 !important;
    font-size: 23px !important;
    color: #d31145 !important;
    text-transform: uppercase;
    padding-top: 30px;
}


.jobpost-template-default .job-info.job-info-margin span {
    font-weight: 700 !important;
    font-size: 23px !important;
    color: #d31145 !important;
    text-transform: uppercase;
        margin-left: -105px !important;
}




/** -------------------------- Blogs ---------------------------- */
.posts-wrapper .sidebar .widget-title {
    font-size: .9rem;
}

.posts-wrapper .link-list a {
    font-weight: 400;
    display: block;
}

.posts-wrapper .link-list li+li {
    border-top-width:1px;
}

.posts-wrapper .link-list a:before {
    transition: color .3s;
    content: "\F054";
    font-family: Font Awesome\ 5 Free;
    font-weight: 900;
    padding-left: 1rem;
    font-size: .75rem;
    color: #d31145;
    margin-right: 20px;
}

.posts-wrapper .link-list a:after  {
    display: none;
}

.blog-post .title {
    font-size: 20px;
    padding-top: 0px;
}

.blog-post .excerpt-wrapper {
    display: block;
}

.posts-wrapper .sidebar .recent-stories a {
    text-transform: uppercase;
    color: #a1a1a1;
}

.posts-wrapper .sidebar .recent-stories a:before {
    padding-right: 0px;
}

.blog-post .image {
    min-height: 230px; 
    padding: 0px;
    display: block;
}


.blog-post .text-with-border {
    width: 100%;
    color: #000;
    font-weight: normal;
    text-transform: none;
    padding-top: 10px;
    border-bottom: 0px;
}


.blog-post .text {
    width: 100%;
    font-size: 16px;
}

a.btn.btn-red.icon-btn.blog-btn {
    margin-bottom: 70px;
}

.blog-post h2.title {
    min-height: 50px;
}

.blog-post .category {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 900;
    background: #8B0027;
    width:42%;
    /* margin-bottom: 250px !important; */
    padding: 10px 20px;
    margin-left: 0px;
}



/** -------------------------- RE-CAPTHA ---------------------------- */
div#rc-anchor-container {
    margin-left: 20px;
}

.wp-core-ui .button-primary-disabled, .wp-core-ui .button-primary.disabled, .wp-core-ui .button-primary:disabled, .wp-core-ui .button-primary[disabled] {
    background: #D31145 !important;
    border: #D31145 !important;
}


/** -------------------------- FAQ ---------------------------- */

.ufaq-faq-title {
    background: #EFEFEF;
    padding: 20px 20px 16px 20px;
}

.ewd-ufaq-post-margin-symbol span {
    font-size: 18px;
}

.ufaq-faq-body {
    padding: 20px 0px 15px 0px;
}

.ewd-ufaq-post-active .ufaq-faq-title {
    background: #A30531;
    color:#fff;
}

.ufaq-faq-category-title.ufaq-faq-category-title-accordion {
    display: none;
}

.ufaq-faq-list {
    margin-top: 100px !important;
}

@media only screen and (max-width: 768px) {  
    .ufaq-faq-list {
        margin-top: 50px !important;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1024px){  
    .ufaq-faq-list {
        margin-top: 70px !important;
    }
}

/** -------------------------- SEARCH PAGE ---------------------------- */

path.search-icon-path {
    fill: #fff !important;
}

li.search-form.astm-search-menu.is-menu.popup {
    padding: 0px 0px 0px 20px !important;
    margin: -22px !important;
}

section.container.search-wrapper {
    margin-top: 50px;
}


/** -------------------------- NEWSROOM ---------------------------- */

section.container.posts-wrapper {
    margin-top: 70px;
}

.post-date-text {
    color: #d31145;
    font-size: .9rem;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 7px;
}

section.content.article-content {
    margin-right: 30px;
}

@media only screen and (max-width: 767px) {
    .posts-wrapper .sidebar {
        display: none !important;
    }
}


/** -------------------------- HOME BANNER MAP ---------------------------- */
/*Home Banner*/

.home .banner .content {
    width: 100% !important;
    padding: 0px 0 70px 0 !important;
}

@media screen and (max-width: 768px) { 
    .home .background-wrapper {
        background-size: cover;
        background-position: center !important;
    }
    .home .banner .content {
        padding: 50px 0px 150px 0!important;
        text-align: center;
    }
}




/*responsive */

@media screen and (max-width: 767px) { 
    .home .testimonial-banner .background-wrapper {
        background-position: center right !important;
        min-height: 250px !important;
        text-align: right;
    }
    .text-with-video .carousel .item .flex.video-position-right .video-container {
        display: none;
    }
    .product-cta .cta-box .title-container h2 {
        font-size: 30px;
        margin-bottom: 0px;
    }
    .highlights .flex .item {
        max-width: 270px;
        min-height: 130px;
    }
}



/*Product reponsive */

@media screen and (max-width: 767px) { 
    .product-categories {
        display: grid;
        grid-template-columns: 1fr;
    }
    .category-page {
        display: grid;
        grid-template-columns: 1fr;
    }
    .category-sidebar  {
        order:2;
    }

}




/*mobile product view*/

@media screen and (max-width: 768px) { 
    .single-product-right {
        margin-top: 30px;
    }

}

@media screen and (max-width: 768px) {
    .single-product-grid .single-product-right {
        margin-top: 30px !important;
    }
     #image-slider ul li {
        display: table-row !important;
        align-content: center !important;
    }
    div#image-slider {
        max-height: 200px !important;
    }
    #image-slider li.active-img img {
        display: block !important;
        max-height: 200px !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #image-slider ul li.active-img {
        margin-left: auto !important;
        margin-right: auto !important;
        display: block !important;
    }
}


/*search product translation*/


label.screen-reader-text {
    color: #fff !important;
    font-size: 0px !important;
    line-height: 0px !important;
}

label.screen-reader-text:before {
   /* content: 'Buscar Producto' !important;*/
    content: '¿QUÉ BUSCAS?' !important;
    color: #d31145 !important;
    font-size: 18px !important;
}

.category-search label.screen-reader-text:before {
    content: 'Buscar Producto' !important;
    color: #d31145 !important;
    font-size: 18px !important;
}




/*Gravity Forms*/


#field_5_25 span.gfield_required {
    color: #fff !important;
}

#field_5_25 label.gfield_label {
    display: none !important;
}

.b-checkbox label.gfield_consent_label {
    padding-top: 7px;
}

.b-checkbox .ginput_container_consent {
  width: 100%;
  margin: 15px auto;
  position: relative;
  display: block;
}

.b-checkbox .ginput_container_consent label {
  position: relative;
  min-height: 34px;
  display: block;
  padding-left: 40px;
  margin-bottom: 0;
  font-weight: normal;
  cursor: pointer;
}

.b-checkbox .ginput_container_consent label span {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.b-checkbox .ginput_container_consent label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  margin: 4px;
  width: 22px;
  height: 22px;
  transition: transform 0.28s ease;
  border-radius: 3px;
  border: 2px solid #d31145;
}

.b-checkbox .ginput_container_consent label:after {
  content: '';
  display: block;
  width: 10px;
  height: 5px;
  border-bottom: 2px solid #d31145;
  border-left: 2px solid #d31145;
  transform: rotate(-45deg) scale(0);
  transition: transform ease 0.25s;
  position: absolute;
  top: 12px;
  left: 10px;
}

.b-checkbox .ginput_container_consent input[type="checkbox"] {
  width: auto;
  opacity: 0.00000001;
  position: absolute;
  left: 0;
  margin-left: -20px;
}
.b-checkbox .ginput_container_consent input[type="checkbox"]:checked ~ label:before {
  border: 2px solid #d31145;
}
.b-checkbox .ginput_container_consent input[type="checkbox"]:checked ~ label:after {
  transform: rotate(-45deg) scale(1);
}
.b-checkbox .ginput_container_consent input[type="checkbox"]:focus + label::before {
  outline: 0;
}

.b-checkbox a.red {
    color: #d31145 !important;
    font-size: 400px;
}

.b-checkbox .gfield_required {
    display: none !important;
}





























